> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# get redis cache value by key

> Redis entry key is api key jti claim (JWT unique identifier). Redis entry value is an api key ID in RDB. Cache contains only revoked api keys, that aren't expired naturally yet. Only admins can access this endpoint.



## OpenAPI

````yaml /openapi.json get /api/v1/apikey/cache/{jti}
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/apikey/cache/{jti}:
    get:
      tags:
        - Api Key Route
      summary: get redis cache value by key
      description: >-
        Redis entry key is api key jti claim (JWT unique identifier). Redis
        entry value is an api key ID in RDB. Cache contains only revoked api
        keys, that aren't expired naturally yet. Only admins can access this
        endpoint.
      parameters:
        - name: jti
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiKeyCacheEntryDto'
      security:
        - SecurityScheme: []
components:
  schemas:
    ApiKeyCacheEntryDto:
      type: object
      properties:
        jti:
          type: string
        id:
          format: int64
          type: integer
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````